Subject: I-D Action: draft-ietf-dhc-dhcpv6-pd-relay-requirements-01.txt

From: [email-masked]
Date: Mon, 08 Jun 2020 09:32:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Dynamic Host Configuration WG of the IETF.

        Title           : DHCPv6 Prefix Delegating Relay
        Authors         : Ian Farrer
                          Naveen Kottapalli
                          Martin Hunek
                          Richard Patterson
	Filename        : draft-ietf-dhc-dhcpv6-pd-relay-requirements-01.txt
	Pages           : 11
	Date            : 2020-06-08

Abstract:
   Operational experience with DHCPv6 prefix delegation (PD) has shown
   that when the DHCPv6 relay function is not co-located with the DHCPv6
   server function, issues such as timer synchronization between the
   DHCP functional elements, rejection of client's messages by the
   relay, and other problems have been observed.  These problems can
   result in prefix delegation failing or traffic to/from clients
   addressed from the delegated prefix not being routed.  Although
   RFC8415 mentions this deployment scenario, it does not provide
   necessary detail on how the relay element should behave when used
   with PD.

   This document describes functional requirements for a DHCPv6 PD relay
   when used for relaying prefixes delegated by a separate DHCPv6
   server.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-pd-relay-requirements/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-pd-relay-requirements-01
https://datatracker.ietf.org/doc/html/draft-ietf-dhc-dhcpv6-pd-relay-requirements-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-dhcpv6-pd-relay-requirements-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/